1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

WP 5.2 Zustand der Website - 2 Fehler

Dieses Thema im Forum "Konfiguration" wurde erstellt von roemi, 14. Mai 2019.

  1. roemi

    roemi Well-Known Member

    Registriert seit:
    24. Juni 2008
    Beiträge:
    242
    Zustimmungen:
    1
    Hallo,

    ich habe meine PHP Version auf die 7.0.33 angehoben und WP auf 5.2 aktualisiert.
    Erstes wird durch die php-info() auch bestätigt.

    Öffne ich nun die Seite "Zustand der Website" wird der Fehler "Deine PHP-Version erfordert ein Update" gezeigt. Kann/muss ich irgendetwas aktualisieren oder soll/kann ich diese Aussage ignorieren?

    Als Zweites wird ausgesagt "Die Hintergrund-Updates funktionieren nicht erwartet" und ich soll "WP_AUTO_UPDATE_CORE" auf true setzten.
    Schaut man in die wp-config, erfährt man das diese Einstellung durch die WP-Tools(?) vorgenommen wurden und man das, mit Blick auf mögliche Konflikte, nicht ändern soll.
    Ist diese Aussage alt und überholt oder habe ich etwas überlesen?

    Danke
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden